    .archive-link .btn-link {
        color: var(--bs-primary) !important;
        background: var(--bs-secondary) !important ;
     }
    
    .archive-link .btn-link:hover,
    .archive-link .btn-link:focus,
    .sec-scoreboard .macro-archive-link a.btn.btn-link:hover{
        color: var(--bs-primary) !important;
        background: var(--bs-white) !important ;
    }
    
    .sec-top-stories .component-headlines .btn,
    .component-scoreboard.layout-standard .slick-arrow-controls .btn,
    .sec-banner .component-banner button {
      color: var(--bs-primary) !important;
      background: var(--bs-secondary) !important;
    }
    
    .sec-top-stories .component-headlines .btn:hover,
    .component-scoreboard.layout-standard .slick-arrow-controls .btn:hover,
    .sec-scoreboard .layout-wrapper .component-tabs button:hover,
    .sec-banner .component-banner button:hover{
      color: var(--bs-primary) !important;
      background: var(--bs-white) !important;
    }
    
    .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon,
    .sec-banner .component-banner button.carousel-control-next:hover .carousel-control-next-icon {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230e2b58' stroke='%230e2b58'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
    }
    
    .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon,
    .sec-banner .component-banner button.carousel-control-prev:hover .carousel-control-prev-icon {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230e2b58' stroke='%230e2b58'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")
    }
    
    .site-footer { background:#fff!important; border-top:2px solid rgba(0,0,0,0.4) }

    .footer-logos, .sec-videos, .sec-photo-gallery, .section.sec-standings, .section.sec-social-stream, main#site-main:before, .component-headlines.layout-stacked-carousel .date:before,   .sec-parallax { display:none }

    .site-footer .privacy-links ul { justify-content:flex-start !important }

    .more-news .layout-grid .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background-image:url(/images/setup/Texture_Component_Header.png)}


    .sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background-color:var(--bs-tertiary) }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }
    .component-scoreboard.layout-standard .slick-track .slick-slide { border-color:var(--bs-primary)}



    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }



.sec-scoreboard .layout-wrapper button.prev {
    left: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    right: 0;
    margin: auto;
}

.sec-scoreboard .layout-wrapper button.next {
    right: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    left: 0!important;
    margin: auto;
}


.sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis {
    font-size: 2.75rem;
    color: var(--bs-white);
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
}


   main#site-main { background:var(--bs-secondary)}


.sec-scoreboard .layout-wrapper ul.nav { margin-bottom:0.5rem!important; border:none }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }


#site-footer ul.nav a.nav-link:hover { color:var(--bs-tertiary)}



.section.sec-aotw { background:var(--bs-primary)}

    .section.sec-countdown .component-countdown .contents { border-color:var(--bs-secondary) }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, 
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-secondary)}
    .section.sec-countdown .component-countdown ul.countdown .countdown-label { opacity:1}
    .section.sec-countdown .container .ps-component.component-countdown > div { background-image: url(/images/setup/Texture_Next_Event.png) }
    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:2rem!important; font-weight:700!important }

@media(min-width: 992px) {

    .site-header .menu { padding-right:0 }
    .site-header .macro-primary-navigation a.site-logo { margin-left:-10px }
    .site-header .macro-primary-navigation a.site-logo img {  max-height:7.3rem }

    .site-header .social-links { border-color:var(--bs-secondary); margin-right:-40px  }
    .site-header .social-links:before { background:url(/images/setup/Texture_Header.png) }


    .header-logos { padding:0 2rem }
    .header-logos .component-banner.layout-flex ul { margin:0}
    .header-logos .component-banner.layout-flex .item img { max-width:100px }
    .top-nav .title { text-align:left; max-width:300px; font-size:1rem; letter-spacing:0.3rem; padding:1rem 0.3rem }


    .top-nav ul.navbar-nav li { padding:0.5rem }
    .top-nav ul.navbar-nav li img { max-height:none!important; max-width:45px }
    .site-header .social-links:before { background:url(/images/setup/Texture_Header.png) }

    .component-headlines.layout-grid .grid { background:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important }
    .section.sec-countdown .component-countdown .details .details-2 .title { max-width:180px }



    section.section.sec-sponsors { margin-bottom:0 }

    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { border-color:var(--bs-secondary)}


}


@media(min-width: 992px) and (max-width:1199px) {


    .site-header .menu { padding-right:0rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .25rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.875rem }

}


@media(min-width: 1200px) and (max-width:1399px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .5rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }

}



@media(max-width: 991px) {


    .top-nav > .container { padding:0 }
    .top-nav > .container > div { flex-direction:column }
    .top-nav > .container > div > div { display:block!important }
    .top-nav > .container > div > div .title { border-bottom:1px solid var(--bs-primary); letter-spacing:0.3rem; font-weight:500;}

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size:2rem; line-height: 1.3; }


    .top-nav .component-navbar-image button {  border:2px solid var(--bs-primary); margin:1rem auto; letter-spacing:0; font-weight:900; font-size:1rem; padding:0.5rem 1rem }
    .top-nav .component-navbar-image button:after { content:"\2b"; margin-left:0.5rem; transform: rotate(0deg); transition: transform 0.25s; }
    .top-nav .component-navbar-image button:not(.collapsed):after { transform: rotate(-180deg); transition: transform 0.25s }

    .sec-top-stories .left-col .carousel-inner,
    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-secondary)!important }

}

@media(max-width: 767px) {


    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size: 1.75rem; margin-top: 2rem }

}

@media(max-width: 575px) {


    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size: 1rem }

}